{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-bengali-ui-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-bengali-ui-fonts_function_install",
            "desc": "测试软件包是否能够成功安装"
        },
        {
            "name": "test_google-noto-sans-bengali-ui-fonts_function_font_files",
            "desc": "测试安装后字体文件是否存在"
        },
        {
            "name": "test_google-noto-sans-bengali-ui-fonts_function_font_cache",
            "desc": "测试字体缓存重建并包含该字体"
        },
        {
            "name": "test_google-noto-sans-bengali-ui-fonts_function_uninstall",
            "desc": "测试软件包能够被干净地卸载"
        },
        {
            "name": "test_google-noto-sans-bengali-ui-fonts_function_rendering",
            "desc": "测试字体在简单文档中的基本渲染"
        }
    ]
}